« MediaWiki:Common.css » : différence entre les versions

De Wikirak
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 4 : Ligne 4 :
/* cacher titre page d'acceuil */
/* cacher titre page d'acceuil */


body.page-Main_Page.action-view h1.firstHeading, body.page-Accueil.action-submit h1.firstHeading { display: none; }
body.page-Main_Page.action-view h1.firstHeading, body.Accueil.action-submit h1.firstHeading { display: none; }


/* cacher l'option Plain ecran des videos sous chrome */
/* cacher l'option Plain ecran des videos sous chrome */

Version du 25 octobre 2019 à 08:09

/* Le CSS placé ici sera appliqué à tous les habillages. */


/* cacher titre page d'acceuil */

body.page-Main_Page.action-view h1.firstHeading, body.Accueil.action-submit h1.firstHeading { display: none; }

/* cacher l'option Plain ecran des videos sous chrome */


video::-webkit-media-controls-fullscreen-button
{
        display: none !important;
}